@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: Montserrat; src: url('fonts/Montserrat-Light.ttf');
	font-weight: 200;
	}
@font-face {
	font-family: Montserrat; src: url('fonts/Montserrat-Regular.ttf');
	font-weight: 300;
	}
@font-face {
	font-family: Montserrat; src: url('fonts/Montserrat-Medium.ttf');
	font-weight: 400;
	}
@font-face {
	font-family: Montserrat; src: url('fonts/Montserrat-SemiBold.ttf');
	font-weight: 500;
	}
@font-face {
	font-family: Montserrat; src: url('fonts/Montserrat-Bold.ttf');
	font-weight: 700;
	}
@font-face {
	font-family: Argentinian Nights by Kestrel Montes; src: url('fonts/Argentinian Nights by Kestrel Montes.ttf');
	font-weight: 300;
	}
@font-face {
	font-family: Julee; src: url('fonts/Julee-Regular.ttf');
	font-weight: 300;
	}

html {
	scroll-behavior: smooth;
}

.container {
	max-width: 100%;
	background-color: #fff;
	padding-right: 0;
	padding-left: 0;
	margin-right: 0;
	margin-left: 0;
	}
.jumbotron {
	background-color: #fff;
	border-radius: 0;
	padding: 0;
	padding-top: 35px;
	margin-bottom: 0;
	}

/* LOGO */
#logo {
	width: 53.359%;
	margin-right: 25.641%;
	margin-left: 21%;
	}
#logo_mini {
	display: none;
	}
#logo img {
	width: 100%;
	}

/* GLAVNI MENU */
#home nav .neaktivni, #gestalt_body nav .neaktivni, #testiranje_body nav .neaktivni, #radionice_body nav .neaktivni, #trudnice_body nav .neaktivni, #roditeljstvo_body nav .neaktivni, #odrasli_body nav .neaktivni, #mladi_body nav .neaktivni, #poslovno_body nav .neaktivni, #blog_body nav .neaktivni, #faq_body nav .neaktivni, #o_meni_body nav .neaktivni, #kontakt_body nav .neaktivni {
	pointer-events: none;
	cursor: default;
	}
.usluge_menu {
	pointer-events: none;
	cursor: pointer;
	}
nav {
	margin-top: 10px;
	margin-bottom: 1px;
	clear: both;
	}
#blog_body nav, #o_meni_body nav, #kontakt_body nav {
	margin-bottom: 7px;
	}
.navbar {
	padding: 0;
	}
#menu {
	width: 100%;
	height: 46px;
	color: #fff;
	background-color: #51ceda;
	padding-top: 0;
	padding-right: 15.58%;
	padding-left: 15.58%;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	}
#menu li {
	background-color: #51ceda;
	display: inline;
	padding-top: 12px;
	padding-bottom: 13px;
	}
#menu li#zadnji {
	margin-right: 0;
	}
#menu li a {
	font-family: Montserrat, sans-serif;
	font-weight: 200;
	font-size: 98%;
	color: #fff;
	padding-top: 14px;
	padding-bottom: 9px;
	}
@-moz-document url-prefix() {
	#menu li a {
		padding-top: 15px;
		padding-bottom: 7px;
		}
	}
#menu li a:hover {
	text-decoration: none;
	border-bottom: 3px solid #fff;
	}
#menu li a.trenutna {
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	font-size: 98%;
	border-bottom: 3px solid #fff;
	}
#padajuci .dropdown-toggle {
	padding-top: 14px;
	padding-right: 5px;
	padding-bottom: 13px;
	padding-left: 5px;
	margin-right: 0;
	}
@-moz-document url-prefix() {
	#padajuci .dropdown-toggle {
		padding-top: 15px;
		margin-right: 0;
		}
	}
#menu #padajuci a {
	padding-bottom: 13px;
	}
@-moz-document url-prefix() {
	#menu #padajuci a {
		padding-bottom: 11px;
		}
	}
#menu #padajuci a:hover {
	border-bottom: none;
	}
#menu li ul {
	background-color: rgba(255,255,255,0);
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	}
.dropdown-menu {
	border: none;
	border-radius: 0;
	}
#menu li ul li {
	width: 220px;
	background-color: #2cbfcf;
	padding: 0;
	margin-bottom: 2px;
	display: block;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li ul li a {
	width: 100%;
	display: block;
	background-color: #2cbfcf;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li ul li:hover {
	background-color: #51ceda;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li ul li a:hover {
	background-color: #51ceda;
	border-bottom: none;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li ul li:first-child {
	height: 10px;
	margin-bottom: 0;
	opacity: 0;
	}
#menu li ul li.dropdown a {
	padding-left: 10px;
	}
.dropdown:hover .dropdown-menu {
	display: block;
	}
.dropdown-toggle {
	background-color: #51ceda;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
.dropdown:hover .dropdown-toggle {
	background-color: #2cbfcf;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li ul li ul {
	display: none;
	background-color: rgba(255,255,255,0);
	padding-left: 10px;
	top: 0;
	left: 100%;
	}
#menu li ul li ul li {
	width: 240px;
	background-color: #51ceda;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li ul li ul li a {
	background-color: #51ceda;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li ul li ul li:hover {
	background-color: #2cbfcf;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li ul li ul li a:hover {
	background-color: #2cbfcf;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li ul li ul li ul {
	display: none;
	}
#menu li ul li:hover ul, #menu li ul li ul li:hover ul {
	display: block;
	}
#menu li ul li ul li a {
	padding-left: 10px;
	}
#menu li ul li ul li:first-child {
	height: auto;
	margin-bottom: 2px;
	opacity: 1;
	}
#menu li ul li .dropdown-toggle::after {
	border-top: 5px solid transparent;
	border-right: 0;
	border-bottom: 5px solid transparent;
	border-left: 5px solid;
	margin-left: 10px;
	vertical-align: 0;
	}
#menu li ul li:hover ul li ul {
	display: none;
	}
#menu li ul li ul li:hover ul {
	display: block;
	}
#menu li ul li ul li ul li {
	background-color: #2cbfcf;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li ul li ul li ul li a {
	background-color: #2cbfcf;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li ul li ul li ul li:hover {
	background-color: #51ceda;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li ul li ul li ul li a:hover {
	background-color: #51ceda;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#menu li a.trenutna_bold_only {
	font-weight: 400;
	background-color: #2cbfcf;
	}

/* SLIDESHOW */
#slides {
	margin-bottom: 60px;
	}
#slides .carousel-indicators li {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	}
.carousel-inner .carousel-item img {
	width: 100%;
	}
#slides .carousel-caption {
	bottom: 65px;
	background-color: rgba(0,0,0,0.3);
	padding-top: 10px;
	padding-bottom: 10px;
	}
#slides .display-4 {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 240%;
	}
/* obavijest */
.obavijest {
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	font-size: 120%;
	text-align: left;
	position: absolute;
	top: 150px;
	left: 25%;
	right: 25%;
	background-color: rgba(0,0,0,0.5);
	z-index: 10;
	padding: 20px;
	/* display: none;  /* kada imam neku obavijest na naslovnoj stranici, onda maknem 'display: none', a kada nemam, stavim ga ponovo! */
	}
.obavijest h3 {
	color: #fff; /* #d9d900 - za žutu boju obavijesti */
	margin-bottom: 20px;
	}
.obavijest p {
    text-align: center;
    margin-top: 20px;
	margin-bottom: 20px;
	}
.obavijest a {
	color: #fff; /* #d9d900 - za žutu boju obavijesti */
	font-size: 130%;
	text-decoration: none;
	}
.obavijest a:hover {
	text-decoration: underline;
	}
/* .obavijest a:last-child p {
    margin-bottom: 15px;
    } */
.obavijest a img {
	width: 30%;
	margin-right: 20px;
	border: 1px solid #fff;
	float: left;
	}
.obavijest hr {
    width: 50%;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: #d9d900;
    }
.obavijest_mobile {
	display: none;
	}

/* DOBRODOŠLI */
#dobrodosli {
	text-align: center;
	margin-bottom: 70px;
	}
#dobrodosli h1 {
	font-family: Argentinian Nights by Kestrel Montes;
	font-size: 300%;
	color: #51ceda;
	}

/* UDAHNI - IZDAHNI */
#udahni_izdahni {
	padding-right: 15.58%; /* ili 70px (na rezoluciju od 1280px) */
	padding-bottom: 135px;
	padding-left: 15.58%; /* ili 70px (na rezoluciju od 1280px) */
	/* [disabled]background-color: red; */
	}
#udahni_izdahni .odlomci {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 30px;
	}
#udahni_izdahni .odlomci:last-child {
	margin-bottom: 0;
	}
#udahni_izdahni .row {
	margin-right: 0;
	margin-left: 0;
	}
#udahni_izdahni img#quote_open {
	width: 48px;
	margin-top: -20px;
	margin-right: 13px;
	float: left;
	}
#udahni_izdahni h6 {
	font-family: Montserrat, sans-serif;
	font-weight: 500;
	font-size: 111%;
	color: #999;
	padding: 0;
	margin: 0;
	line-height: 155%;
	}
#udahni_izdahni p {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 111%;
	color: #999;
	padding: 0;
	margin: 0;
	line-height: 155%;
	position: relative;
	}
#udahni_izdahni p img {
	width: 48px;
	position: absolute;
	bottom: 6px;
	}

/* KOME JE NAMIJENJENO? */
#kome {
	padding-top: 33px;
	padding-right: 15.58%; /* ili 70px (na rezoluciju od 1280px) */
	padding-bottom: 135px;
	padding-left: 15.58%; /* ili 70px (na rezoluciju od 1280px) */
	border-top: 2px solid #51ceda;
	/* [disabled]background-color: red; */
	}
#kome .row {
	padding-right: 0;
	padding-left: 0;
	margin-top: 66px;
	margin-right: 0;
	margin-left: 0;
	/* [disabled]background-color: blue; */
	}
#kome .kolone {
	padding: 0;
	padding-bottom: 0;
	/* [disabled]background-color: yellow; */
	}
#kome h1 {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 185%;
	color: #51ceda;
	}
.kome_circle {
	width: 180px;
	height: 180px;
	background-color: #51ceda;
	margin: auto;
	margin-bottom: 25px;
	border: 1px solid #51ceda;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	z-index: 0;
	}
.kome_img_upper, .kome_img_down {
	-ms-transition: margin 0.2s;
	-o-transition: margin 0.2s;
	-webkit-transition: margin 0.2s;
	-moz-transition: margin 0.2s;
	transition: margin 0.2s;
	position: relative;
	z-index: 2;
	}
.kome_circle:hover .kome_img_upper {
	margin-top: -90px;
	-ms-transition: margin 0.2s;
	-o-transition: margin 0.2s;
	-webkit-transition: margin 0.2s;
	-moz-transition: margin 0.2s;
	transition: margin 0.2s;
	}
.kome_circle:hover .kome_img_down {
	margin-top: 180px;
	-ms-transition: margin 0.2s;
	-o-transition: margin 0.2s;
	-webkit-transition: margin 0.2s;
	-moz-transition: margin 0.2s;
	transition: margin 0.2s;
	}
.kome_img_upper img, .kome_img_down img {
	width: 100%;
	}
#kome .kome_naslov_mobile {
	display: none;
	}
#kome .kome_circle_mobile {
	display: none;
	}
#kome .kome_circle h6 {
	font-family: Montserrat, sans-serif;
	font-weight: 500;
	font-size: 110%;
	color: #fff;
	position: absolute;
	z-index: 1;
	}
#kome .kome_circle #odrasli_circle {
	top: 46%;
	left: 32%;
	}
#kome .kome_circle #mladi_circle {
	top: 46%;
	left: 35%;
	}
#kome .kome_circle #poslovno_circle {
	top: 46%;
	left: 27%;
	}
#kome .kome_circle #trudnice_circle {
	top: 41%;
	left: 21%;
	}
#kome p {
	padding-right: 10%;
	padding-left: 10%;
	}
#kome p a {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 90%;
	text-align: center;
	color: #999;
	line-height: 185%;
	margin-bottom: 0;
	}
#kome p a:href {
	text-decoration: none;
	}
.privremeno_neaktivni {
	pointer-events: none;
	cursor: pointer;
	}

/* PRVI SUSRET */
#prvi_put {
	padding-top: 33px;
	padding-right: 15.58%; /* ili 70px (na rezoluciju od 1280px) */
	padding-bottom: 135px;
	padding-left: 15.58%; /* ili 70px (na rezoluciju od 1280px) */
	border-top: 2px solid #51ceda;
	/* [disabled]background-color: red; */
	}
#prvi_put .row {
	padding-right: 0;
	padding-left: 0;
	margin-top: 58px;
	margin-right: 0;
	margin-left: 0;
	/* [disabled]background-color: blue; */
	}
#prvi_put .neno {
	padding: 0;
	}
#prvi_put h1 {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 185%;
	color: #51ceda;
	margin-bottom: 0;
	}
#prvi_put h6 {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 111%;
	color: #51ceda;
	margin-top: 31px;
	margin-bottom: 20px;
	}
#prvi_put p {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 111%;
	color: #999;
	padding: 0;
	margin: 0;
	line-height: 155%;
	}

/* ISKUSTVA */
#svjedocanstva {
	padding-top: 33px;
	padding-right: 15.58%; /* ili 70px (na rezoluciju od 1280px) */
	padding-bottom: 135px;
	padding-left: 15.58%; /* ili 70px (na rezoluciju od 1280px) */
	border-top: 2px solid #51ceda;
	/* [disabled]background-color: red; */
	}
#svjedocanstva .row {
	padding-right: 0;
	padding-left: 0;
	margin-top: 66px;
	margin-right: 0;
	margin-left: 0;
	/* [disabled]background-color: blue; */
	}
#svjedocanstva h1 {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 185%;
	color: #51ceda;
	margin-bottom: 0;
	}
#svjedocanstva .neno {
	margin-bottom: 55px;
	padding: 0;
	/* [disabled]background-color: yellow; */
	}
#svjedocanstva .neno:last-child {
	margin-bottom: 0;
	}
#svjedocanstva .neno:nth-child(3) {
	margin-bottom: 0;
	}
#svjedocanstva p {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 111%;
	font-style: italic;
	color: #999;
	padding: 0;
	margin: 0;
	line-height: 155%;
	}
#svjedocanstva p:first-child {
	margin-bottom: 16px;
	}
#svjedocanstva p.autor {
	font-weight: 500;
	font-size: 100%;
	font-style: normal;
	}
#svjedocanstva #collapse {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 0;
	}
#svjedocanstva #collapse a {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 106%;
	font-style: italic;
	color: #51ceda;
	text-decoration: none;
	}
#svjedocanstva #collapse a::after {
	content: "Pročitajte još iskustava";
	}
#svjedocanstva #collapse a[aria-expanded="true"]::after {
	content: "_ _ _";
	font-size: 100%;
	}
#svjedocanstva #collapse a:hover {
	color: #2cbfcf;
	}
#svjedocanstva #iskustva_collapse {
	margin-top: 55px;
	/* [disabled]background-color: blue; */
	}
#svjedocanstva #iskustva_collapse .neno {
	margin-bottom: 55px;
	}
#svjedocanstva #iskustva_collapse .neno:last-child {
	margin-bottom: 0;
	}

/* BREADCRUMBS */
#breadcrumbs {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 90%;
	color: #51ceda;
	padding: 0;
	padding-left: 1px;
	margin-left: 15.5%;
	}
#breadcrumbs a {
	color: #51ceda;
	}
#breadcrumbs .neaktivni {
	color: #aaa;
	text-decoration: none;
	padding-right: 2px;
	pointer-events: none;
	cursor: default;
	}

/* USLUGE I OSTALI SADRŽAJ */
.top_img {
	position: relative;
	margin-bottom: 5px;
	}
.top_img img {
	width: 100%;
	}
.top_img p#uronimo {
	font-family: Montserrat, sans-serif;
	font-weight: 500;
	font-size: 300%;
	color: #fff;
	position: absolute;
	top: 235px;
	left: 335px;
	z-index: 10;
	}
#gestalt, #testiranje, #radionice, #trudnice, #roditelji_bebe, #odrasli, #mladi, #poslovno, #profiliranje, #blog, #faq, #o_meni, #kontakt, #tjedan {
	padding-top: 33px;
	padding-right: 15.58%;
	padding-bottom: 135px;
	padding-left: 15.58%;
	}
#gestalt h1, #testiranje h1, #radionice h1, #trudnice h1, #roditelji_bebe h1, #odrasli h1, #mladi h1, #poslovno h1, #profiliranje h1, #blog h1, #faq h1, #o_meni h1, #kontakt h1, #tjedan h1 {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 185%;
	color: #51ceda;
	}
#blog h1, #faq h1, #o_meni h1, #kontakt h1, #tjedan h1 {
	margin-bottom: 60px;
	}
#gestalt .row, #testiranje .row, #radionice .row, #trudnice .row, #roditelji_bebe .row, #odrasli .row, #mladi .row, #poslovno .row, #profiliranje .row {
	margin-top: 58px;
	margin-right: 0;
	margin-left: 0;
	}
#gestalt p, #testiranje p, #radionice p, #trudnice p, #roditelji_bebe p, #odrasli p, #mladi p, #poslovno p, #profiliranje p, #blog p, #faq p, #o_meni p, #kontakt p, #tjedan p {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 111%;
	color: #999;
	padding: 0;
	margin: 0;
	line-height: 155%;
	}
#blog p {
	font-weight: 400;
	font-size: 250%;
	text-align: center;
	padding: 0;
	}
#gestalt p a, #testiranje p a, #radionice p a, #trudnice p a, #roditelji_bebe p a, #odrasli p a, #mladi p a, #poslovno p a, #profiliranje p a {
	color: #51ceda;
	}
#gestalt p a:hover, #testiranje p a:hover, #radionice p a:hover, #trudnice p a:hover, #roditelji_bebe p a:hover, #odrasli p a:hover, #mladi p a:hover, #poslovno p a:hover, #profiliranje p a:hover {
	text-decoration: underline;
	}
#img_test img {
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	}
#testiranje ul {
	margin-bottom: 30px;
	}
#testiranje ul li {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 111%;
	color: #999;
	padding: 0;
	margin: 0;
	margin-left: 10px;
	line-height: 155%;
	}
#individualna, #parovi, #grupa, #profesionalna, #profili, #selekcija, #kadar, #sportasi, #ind_savjetovanje, #devet_mj, #mame, #baby_signs, #edukativna, #osobni_razvoj, #pauza, #zenski, #razvojna_mladi, #poslovno_kadar, #ment_zdravlje, #org_profiliranje {
	padding-top: 70px;
	padding-right: 15.58%;
	padding-bottom: 135px;
	padding-left: 15.58%;
	border-top: 2px solid rgba(81, 206, 218, 0.2);
	}
#individualna h3, #parovi h3, #grupa h3, #profesionalna h3, #profili h3, #selekcija h3, #kadar h3, #sportasi h3, #ind_savjetovanje h3, #devet_mj h3, #mame h3, #baby_signs h3, #edukativna h3, #osobni_razvoj h3, #pauza h3, #zenski h3, #razvojna_mladi h3, #poslovno_kadar h3, #ment_zdravlje h3, #org_profiliranje h3, #faq h3 {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 150%;
	color: #51ceda;
	margin-bottom: 30px;
	}
#individualna img, #parovi img, #grupa img, #profesionalna img, #profili img, #selekcija img, #kadar img, #sportasi img, #ind_savjetovanje img, #devet_mj img, #mame img, #baby_signs img, #edukativna img, #osobni_razvoj img, #pauza img, #zenski img, #razvojna_mladi img, #poslovno_kadar img, #ment_zdravlje img, #org_profiliranje img, #o_meni img {
	width: 50%;
	margin-top: 6px;
	margin-right: 50px;
	margin-bottom: 18px;
	float: left;
	border-radius: 50%;
	}
#profesionalna img, #selekcija img {
	margin-bottom: 35px;
	}
#individualna .margin, #parovi .margin, #grupa .margin, #profesionalna .margin, #profili .margin, #selekcija .margin, #kadar .margin, #sportasi .margin, #ind_savjetovanje .margin, #devet_mj .margin, #mame .margin, #baby_signs .margin, #edukativna .margin, #osobni_razvoj .margin, #pauza .margin, #zenski .margin, #razvojna_mladi .margin, #poslovno_kadar .margin, #ment_zdravlje .margin, #org_profiliranje .margin, #faq .margin, #o_meni .margin, #kontakt .margin {
	margin-right: 0;
	margin-left: 0;
	overflow: hidden;
	}
#individualna p, #parovi p, #grupa p, #profesionalna p, #profili p, #selekcija p, #kadar p, #sportasi p, #ind_savjetovanje p, #devet_mj p, #mame p, #baby_signs p, #edukativna p, #osobni_razvoj p, #pauza p, #zenski p, #razvojna_mladi p, #poslovno_kadar p, #ment_zdravlje p, #org_profiliranje p {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 111%;
	color: #999;
	padding: 0;
	margin: 0;
	line-height: 155%;
	}
#org_profiliranje ul {
	text-decoration: underline;
	}
#mame img, #baby_signs img {
	border: 1px solid #999;
	}
#baby_signs img, #kadar img, #razvojna_mladi img, #poslovno_kadar img, #ment_zdravlje img, #org_profiliranje img {
	margin-bottom: 48px;
	}
#profili img {
	margin-top: -55px;
	}
#kadar p.nn, #baby_signs p.nn, #razvojna_mladi p.nn, #poslovno_kadar p.nn, #ment_zdravlje p.nn, #org_profiliranje p.nn, #faq p.nn {
	 clear: both;
	 }
#profesionalna ul, #kadar ul, #baby_signs ul, #edukativna ul, #razvojna_mladi ul, #poslovno_kadar ul, #ment_zdravlje ul, #org_profiliranje ul, #faq ul {
	float: left;
	padding-left: 0;
	}
#razvojna_mladi ul {
	float: none;
	}
#kadar ul, #razvojna_mladi ul, #poslovno_kadar ul, #ment_zdravlje ul, #org_profiliranje ul, #faq ul {
	margin-bottom: 30px;
	}
#profesionalna ul li, #kadar ul li, #baby_signs ul li, #edukativna ul li, #razvojna_mladi ul li, #poslovno_kadar ul li, #ment_zdravlje ul li, #org_profiliranje ul li, #faq ul li {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 111%;
	color: #999;
	padding: 0;
	margin: 0;
	line-height: 155%;
	margin-left: 50px;
	}
#razvojna_mladi ul li {
	padding-left: 0;
	margin-left: 15px;
	}
#edukativna ul:last-child li {
	color: #51ceda;
	margin-bottom: 10px;
	margin-left: 0;
	list-style: none;
	}
#profesionalna ul li:first-child, #kadar ul li:first-child, #baby_signs ul li:first-child, #razvojna_mladi ul li:first-child, #poslovno_kadar ul li:first-child, #faq ul li:first-child {
	font-weight: 500;
	list-style: none;
	margin-left: 0;
	}
#kadar ul li:first-child, #baby_signs ul li:first-child, #razvojna_mladi ul li:first-child, #poslovno_kadar ul li:first-child, #faq ul li:first-child  {
	font-weight: 300;
	}
#selekcija p span {
	text-decoration: underline;
	}
#testiranje p span, #devet_mj p span, #mame p span, #baby_signs p span, #osobni_razvoj p span, #pauza p span, #zenski p span, #razvojna_mladi p span, #o_meni p span {
	font-weight: 500;
	}
/* tjedan psihologije
#tjedan img {
	width: 60%;
	border: 1px solid #51ceda;
	margin-bottom: 60px;
	margin-right: 20%;
	margin-left: 20%;
	}
#tjedan p {
	margin-bottom: 50px;
	}
#tjedan p a {
	color: #51ceda;
	}
#tjedan h3 {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 130%;
	text-align: center;
	color: #51ceda;
	margin-bottom: 30px;
	}
#tjedan table {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 90%;
	width: 60%;
	color: #999;
	margin-right: 20%;
	margin-bottom: 40px;
	margin-left: 20%;
	}
#tjedan table tr td.table_title {
	font-family: Montserrat, sans-serif;
	font-weight: 500;
	font-size: 100%;
	}
#tjedan table tr td.first {
	width: 30%;
	}
#tjedan table tr td.second {
	width: 70%;
	}
#tjedan a.povratak {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 90%;
	color: #51ceda;
	text-align: center;
	display: block;
	}
*/

/* KONTAKT */
#kontakt {
	overflow: hidden;
	}
#kontakt #podaci {
	width: 100%;
	margin-top: 70px;
	margin-bottom: 50px;
	overflow: hidden;
	}
#kontakt #podaci div {
	width: 20%;
	height: 120px;
	float: left;
	margin-right: 0;
	position: relative;
	}
#kontakt #podaci div img {
	width: 32%;
	position: absolute;
	left: 34%;
	}
#kontakt #podaci p {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 88%;
	text-align: center;
	position: absolute;
	left: 10%;
	right: 10%;
	bottom: 0;
	}
#kontakt #podaci p a {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 95%;
	color: #999;
	text-align: center;
	position: block;
	text-decoration: none;
	padding: 0 0 21px;
	}
#kontakt #mapa {
	width: 58%;
	height: 418px;
	overflow: hidden;
	margin-top: 27px;
	float: left;
	border: 1px solid #51ceda;
	position: relative;
	}
#kontakt #mapa iframe {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
	}
#kontakt #obrazac {
	width: 40%;
	margin-right: 2%;
	float: left;
	}
#kontakt #obrazac ul {
	padding: 0;
	}
#kontakt #obrazac ul li {
	width: 100%;
	list-style: none;
	margin-bottom: 15px;
	}
#kontakt #obrazac ul li#poruka {
	height: 200px;
	margin-bottom: 27px;
	}
#kontakt #obrazac ul li input {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 90%;
	height: 40px;
	border: 1px solid #51ceda;
	color: #aaa;
	padding-left: 10px;
	background-color: #eee;
	}
#kontakt #obrazac ul li#ime input, #kontakt #obrazac ul li#mail input, #kontakt #obrazac ul li#naslov input, #kontakt #obrazac ul li#poruka textarea {
	width: 100%;
	}
#kontakt #obrazac ul li#posalji input, #kontakt #obrazac ul li#ponisti input {
	font-weight: 400;
	font-size: 100%;
	width: 100px;
	height: 40px;
	color: #fff;
	background-color: #51ceda;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	border: none;
	float: left;
	}
#kontakt #obrazac ul li#posalji input {
	margin-right: 20px;
	}
#kontakt #obrazac ul li#ponisti input {
	background-color: #ccc;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#kontakt #obrazac ul li#posalji input:hover {
	background-color: #2cbfcf;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#kontakt #obrazac ul li#ponisti input:hover {
	background-color: #bbb;
	-ms-transition: background-color 0.1s;
	-o-transition: background-color 0.1s;
	-webkit-transition: background-color 0.1s;
	-moz-transition: background-color 0.1s;
	transition: background-color 0.1s;
	}
#kontakt #obrazac ul li textarea {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 90%;
	height: 173px;
	border: 1px solid #51ceda;
	color: #aaa;
	padding-left: 10px;
	padding-top: 8px;
	background-color: #eee;
	}
#kontakt #obrazac ul li label {
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	font-size: 111%;
	color: #999;
	padding: 0;
	margin: 0;
	}

/* FOOTER */
#footer {
	background-color: #51ceda;
	padding-right: 0;
	padding-left: 0;
	clear: both;
	}
#footer_upper {
	width: 100%;
	padding-top: 41px;
	padding-bottom: 41px;
	/* [disabled]background-color: blue; */
	}
#footer #footer_upper ul {
	list-style: none;
	text-align: center;
	padding: 0;
	margin-bottom: 0;
	/* [disabled]background-color: red; */
	}
#footer #footer_upper ul li {
	color: #fff;
	display: inline;
	margin-right: 3px;
	}
#footer #footer_upper ul li:nth-child(even) {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 85%;
	}
#footer #footer_upper ul li:last-child {
	margin-right: 0;
	}
#footer #footer_upper ul li a {
	font-family: Montserrat, sans-serif;
	font-weight: 500;
	font-size: 87%;
	color: #fff;
	text-decoration: none;
	}
#footer #footer_upper ul li a:hover {
	text-decoration: underline;
	}
#gestalt_body #footer .neaktivni, #testiranje_body #footer .neaktivni, #radionice_body #footer .neaktivni, #poslovno_body #footer .neaktivni, #blog_body #footer .neaktivni, #faq_body #footer .neaktivni, #o_meni_body #footer .neaktivni, #kontakt_body #footer .neaktivni {
	pointer-events: none;
	cursor: default;
	}
#footer #footer_upper hr {
	display: none;
	}
#footer_down {
	width: 100%;
	padding-top: 9px;
	padding-bottom: 15px;
	border-top: 1px solid #fff;
	/* [disabled]background-color: yellow; */
	}
#footer #footer_down ul {
	list-style: none;
	text-align: center;
	padding: 0;
	margin-bottom: 0;
	/* [disabled]background-color: red; */
	}
#footer #footer_down ul li {
	font-size: 72%;
	color: #fff;
	display: inline;
	margin-right: 3px;
	}
#footer #footer_down ul li:nth-child(odd) {
	font-family: Montserrat, sans-serif;
	font-weight: 700;
	}
#footer #footer_down ul li:nth-child(even) {
	font-family: Montserrat, sans-serif;
	font-weight: 500;
	}
#footer #footer_down ul li:last-child {
	margin-right: 0;
	}
#footer #footer_down ul li span {
	font-family: Julee, sans-serif;
	font-weight: 300;
	font-size: 126%;
	letter-spacing: 1.5px;
	}

/* TOP BUTTON */
#top_btn {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 230%;
	text-align: center;
	line-height: 120%;
	width: 50px;
	height: 50px;
	color: #fff;
	display: none;
	position: fixed;
	bottom: 20px;
	right: 15.58%;
	z-index: 100;
	border: none;
	border-radius: 50%;
	background-color: #51ceda;
	cursor: pointer;
	padding: 0 5px 6px 5px;
	}
#top_btn:hover {
	background-color: #2cbfcf;
	}

#blog .obavijest_sadrzaj img {
    width: 70%;
    margin-bottom: 20px;
    }
#blog .obavijest_sadrzaj h6 {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 111%;
	color: #51ceda;
	margin-top: 31px;
	margin-bottom: 20px;
	}
#blog .obavijest_sadrzaj h6 span {
    color: #999;
    }
#blog .obavijest_sadrzaj h6 span span {
    font-weight: 400;
    }
#blog .obavijest_sadrzaj p {
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	font-size: 111%;
	color: #999;
	padding: 0;
	margin: 0;
	line-height: 155%;
	text-align: justify;
	}

@media (max-width: 1050px) {
	#slides .display-4 {
		font-size: 200%;
		}
	#udahni_izdahni h6 {
		font-size: 100%;
		}
	#udahni_izdahni p {
		font-size: 100%;
		}
	#kontakt #podaci p {
		font-size: 85%;
		}
	}
@media (max-width: 960px) {
	#menu li a {
		font-size: 92%;
		}
	#menu li a.trenutna {
		font-size: 92%;
		}
	#slides {
		margin-bottom: 50px;
		}
	#slides .display-4 {
		font-size: 160%;
		}
	#dobrodosli h1 {
		font-size: 270%;
		}
	.kome_circle {
		width: 150px;
		height: 150px;
		}
	#kome .kome_circle h6 {
		font-size: 100%;
		}
	#kome p {
		font-size: 85%;
		}
	#kome .kome_circle #odrasli_circle {
		top: 45%;
		left: 30%;
		}
	#kome .kome_circle #mladi_circle {
		top: 45%;
		left: 35%;
		}
	#kome .kome_circle #poslovno_circle {
		top: 45%;
		left: 24%;
		}
	#kome .kome_circle #trudnice_circle {
		top: 40.5%;
		left: 18.5%;
		}
	#top_btn {
		right: 15.58%;
		}
	#kontakt #podaci p {
		font-size: 80%;
		}
	}
@media (max-width: 800px) {
	#menu li a {
		font-size: 85%;
		}
	#menu li a.trenutna {
		font-size: 85%;
		}
	#slides {
		margin-bottom: 45px;
		}
	#slides .display-4 {
		font-size: 150%;
		}
	#dobrodosli h1 {
		font-size: 250%;
		}
	#kontakt #podaci p {
		font-size: 80%;
		}
	}
@media (max-width: 767px) {
	h1, h3 {
		text-align: left;
		}
	.jumbotron {
		padding-top: 10px;
		}
	#logo {
		display: none;
		}
	.bez_naslovne {
		border-bottom: 2px solid #51ceda;
		}
	#navigacija {
		padding-right: 5%;
		padding-left: 5%;
		}
	nav div#mobile_header {
		position: relative;
		}
	#blog_body nav div#mobile_header, #o_meni_body nav div#mobile_header, #kontakt_body nav div#mobile_header, #tjedan_body nav div#mobile_header {
		padding-bottom: 10px;
		}
	nav div#mobile_header button {
		position: absolute;
		right: 7%;
		bottom: 0;
		display: block;
		margin-right: 0;
		margin-left: 0;
		float: right;
		}
	#blog_body nav div#mobile_header button, #o_meni_body nav div#mobile_header button, #kontakt_body nav div#mobile_header button, #tjedan_body nav div#mobile_header button {
		bottom: 10px;
		}
	#logo_mini {
		display: block;
		width: 60%;
		float: left;
		margin-left: 7%;
		}
	#logo_mini img {
		width: 100%;
		}
	#menu {
		background-color: #fff;
		height: auto;
		padding-right: 0;
		padding-left: 0;
		margin-top: 10px;
		}
	#blog_body #menu, #o_meni_body #menu, #kontakt_body #menu, #tjedan_body #menu {
		margin-top: 0;
		}
	#menu li {
		width: 100%;
		padding-top: 0;
		padding-bottom: 0;
		margin-bottom: 1px;
		}
	#menu li a {
		background-color: #51ceda;
		font-family: Montserrat, sans-serif;
		font-weight: 400;
		font-size: 120%;
		display: block;
		padding-left: 10px;
		-ms-transition: background-color 0.1s;
		-o-transition: background-color 0.1s;
		-webkit-transition: background-color 0.1s;
		-moz-transition: background-color 0.1s;
		transition: background-color 0.1s;
		}
	#menu li a:hover {
		background-color: #2cbfcf;
		-ms-transition: background-color 0.1s;
		-o-transition: background-color 0.1s;
		-webkit-transition: background-color 0.1s;
		-moz-transition: background-color 0.1s;
		transition: background-color 0.1s;
		border-bottom: none;
		}
	#menu li a.trenutna {
		font-size: 120%;
		border-bottom: none;
		}
	#menu #padajuci {
		margin-bottom: 0;
		}
	#menu #padajuci .dropdown-toggle {
		padding-bottom: 8px;
		padding-left: 10px;
		margin-bottom: 1px;
		}
	#menu #padajuci ul li:first-child {
		display: none;
		}
	.dropdown-menu {
		display: block;
		}
	#menu li ul li {
		width: 100%;
		margin-bottom: 1px;
		}
	#menu li ul li a {
		font-family: Montserrat, sans-serif;
		font-weight: 300;
		font-size: 100%;
		padding-left: 30px;
		}
	#menu li.dropdown {
		background-color: #fff;
		border: none;
		}
	#menu li.dropdown:hover {
		background-color: #fff;
		}
	#menu li ul li.dropdown a {
		background-color: #51ceda;
		-ms-transition: background-color 0.1s;
		-o-transition: background-color 0.1s;
		-webkit-transition: background-color 0.1s;
		-moz-transition: background-color 0.1s;
		transition: background-color 0.1s;
		}
	#menu li ul li.dropdown a:hover {
		background-color: #2cbfcf;
		-ms-transition: background-color 0.1s;
		-o-transition: background-color 0.1s;
		-webkit-transition: background-color 0.1s;
		-moz-transition: background-color 0.1s;
		transition: background-color 0.1s;
		}
	#menu li ul li.dropdown .dropdown-menu {
		background-color: #fff;
		display: block;
		padding-left: 0;
		}
	#menu li ul li.dropdown .dropdown-menu li {
		width: 100%;
		display: block;
		padding-left: 0;
		}
	#menu #padajuci ul li.dropdown .dropdown-menu li:first-child {
		display: block;
		margin-bottom: 1px;
		}
	#menu li ul li.dropdown .dropdown-menu li a {
		background-color: #2cbfcf;
		font-size: 85%;
		padding-left: 45px;
		-ms-transition: background-color 0.1s;
		-o-transition: background-color 0.1s;
		-webkit-transition: background-color 0.1s;
		-moz-transition: background-color 0.1s;
		transition: background-color 0.1s;
		}
	#menu li ul li.dropdown .dropdown-menu li a:hover {
		background-color: #51ceda;
		-ms-transition: background-color 0.1s;
		-o-transition: background-color 0.1s;
		-webkit-transition: background-color 0.1s;
		-moz-transition: background-color 0.1s;
		transition: background-color 0.1s;
		}
	#menu #padajuci ul li.dropdown .dropdown-toggle {
		padding-left: 25px;
		}
	#menu li ul li.dropdown .dropdown-toggle::after {
		border-top: 4px solid;
		border-right: 4px solid transparent;
		border-bottom: 0;
		border-left: 4px solid transparent;
		margin-left: 15px;
		vertical-align: 0.2em;
		}
	#menu li a.trenutna_bold_only {
		background-color: #51ceda;
		padding-right: 0;
		padding-left: 0;
		}
	#menu li a.trenutna_bold_only:hover {
		background-color: #2cbfcf;
		}
	#slides {
		margin-top: 10px;
		margin-bottom: 60px;
		}
	#slides .carousel-caption {
		padding-top: 5px;
		padding-bottom: 5px;
		}
	#slides .display-4 {
		font-size: 130%;
		}
	#dobrodosli {
		padding-left: 5%;
		}
	#dobrodosli h1 {
		font-size: 200%;
		text-align: left;
		margin-bottom: 50px;
		}
	#udahni_izdahni {
		padding-bottom: 110px;
		padding-right: 5%;
		padding-left: 5%;
		}
	#udahni_izdahni .col-md-4 {
		max-width: 33.333333%;
		margin-right: 0;
		}
	#udahni_izdahni #treci {
		margin-right: 15%;
		margin-bottom: 0;
		}
	#udahni_izdahni .col-md-6 {
		max-width: 50%;
		margin-right: 0;
		margin-left: 0;
		}
	#udahni_izdahni .col-sm-6 {
		max-width: 42.5%;
		margin-right: 15%;
		}
	#udahni_izdahni .col-xs-12 {
	  margin-bottom: 35px;
		}
	#udahni_izdahni #drugi {
		margin-bottom: 75px;
		}
	#udahni_izdahni #drugi, #udahni_izdahni #cetvrti {
		margin-right: 0;
		}
	#udahni_izdahni #peti {
		margin-top: 75px;
		margin-right: auto;
		margin-left: auto;
		}
	#udahni_izdahni h6, #udahni_izdahni p {
		text-align: left;
		}
	#kome {
		padding-right: 5%;
		padding-left: 5%;
		}
	#kome .kolone {
		padding-right: 0;
		padding-left: 0;
		}
	#kome #druga {
		margin-bottom: 30px;
		}
	#kome p {
		font-size: 90%;
		}
	#kome .kome_circle {
		display: none;
		}
	#kome .kome_naslov_mobile {
		display: block;
		font-family: Montserrat, sans-serif;
		font-weight: 400;
		font-size: 120%;
		text-align: left;
		color: #51ceda;
		padding-right: 20px;
		padding-left: 30px;
		margin-bottom: 30px;
		}
	#kome .kome_circle_mobile {
		display: block;
		width: 65%;
		height: auto;
		background-color: #51ceda;
		margin-left: 0;
		margin-bottom: 35px;
		border: 1px solid #51ceda;
		border-radius: 50%;
		overflow: hidden;
		position: relative;
		z-index: 0;
		}
	#kome .kome_circle_mobile .kome_img_mobile img {
		width: 100%;
		}
	#kome p {
		text-align: left;
		padding-right: 0;
		padding-left: 30px;
		}
	#kome p:last-child {
		margin-bottom: 0;
		}
	#prvi_put {
		padding-right: 5%;
		padding-left: 5%;
		}
	#prvi_put h1 {
		margin-bottom: 50px;
		}
	#prvi_put h6 {
		margin-top: 35px;
		}
	#prvi_put p {
		text-align: left;
		}
	#svjedocanstva {
		padding-right: 5%;
		padding-left: 5%;
		}
	#svjedocanstva .row {
		margin-top: 50px;
		}
	#svjedocanstva #collapse {
		text-align: left;
		margin-top: 20px;
		}
	.top_img {
		margin-top: 10px;
		}
	.top_img p#uronimo {
		font-size: 200%;
		top: 110px;
		left: 170px;
		}
	#breadcrumbs {
		margin-left: 5%;
		}
	#gestalt, #testiranje, #radionice, #trudnice, #roditelji_bebe, #odrasli, #mladi, #poslovno, #profiliranje, #blog, #faq, #o_meni, #kontakt, #tjedan {
		padding-right: 5%;
		padding-bottom: 80px;
		padding-left: 5%;
		}
	#gestalt p, #testiranje p, #radionice p, #trudnice p, #roditelji_bebe p, #odrasli p, #mladi p, #poslovno p, #profiliranje p, #blog p, #faq p, #o_meni p, #kontakt p, #tjedan p {
		text-align: left;
		}
	#individualna, #parovi, #grupa, #profesionalna, #profili, #selekcija, #kadar, #sportasi, #ind_savjetovanje, #devet_mj, #mame, #baby_signs, #edukativna, #osobni_razvoj, #pauza, #zenski, #razvojna_mladi, #poslovno_kadar, #org_profiliranje, #ment_zdravlje {
		padding-top: 100px;
		padding-right: 5%;
		padding-bottom: 80px;
		padding-left: 5%;
		}
	#individualna img, #parovi img, #grupa img, #profesionalna img, #profili img, #selekcija img, #kadar img, #sportasi img, #ind_savjetovanje img, #devet_mj img, #mame img, #baby_signs img, #edukativna img, #osobni_razvoj img, #pauza img, #zenski img, #razvojna_mladi img, #poslovno_kadar img, #org_profiliranje img, #ment_zdravlje img, #o_meni img {
		width: 100%;
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 70px;
		float: none;
		}
	#gestalt h1, #testiranje h1, #radionice h1, #trudnice h1, #roditelji_bebe h1, #odrasli h1, #mladi h1, #poslovno h1, #profiliranje h1, #blog h1, #faq h1, #o_meni h1, #kontakt h1, #tjedan h1 {
		margin-bottom: 40px;
		}
	#individualna h3, #parovi h3, #grupa h3, #profesionalna h3, #profili h3, #selekcija h3, #kadar h3, #sportasi h3, #ind_savjetovanje h3, #devet_mj h3, #mame h3, #baby_signs h3, #edukativna h3, #osobni_razvoj h3, #pauza h3, #zenski h3, #razvojna_mladi h3, #poslovno_kadar h3, #org_profiliranje h3, #ment_zdravlje h3 {
		margin-bottom: 40px;
		}
	#individualna p, #parovi p, #grupa p, #profesionalna p, #profili p, #selekcija p, #kadar p, #sportasi p, #ind_savjetovanje p, #devet_mj p, #mame p, #baby_signs p, #edukativna p, #osobni_razvoj p, #pauza p, #zenski p, #razvojna_mladi p, #poslovno_kadar p, #ment_zdravlje p, #org_profiliranje p {
		text-align: left;
		}
	#testiranje ul, #profiliranje ul {
		padding-left: 0;
		}
	#testiranje ul li, #profesionalna ul li, #kadar ul li, #baby_signs ul li, #edukativna ul li, #razvojna_mladi ul li, #poslovno_kadar ul li, #org_profiliranje ul li, #ment_zdravlje ul li, #faq ul li {
		text-align: left;
		padding-left: 10px;
		margin-left: 16px;
		}
	#profesionalna ul li:first-child, #kadar ul li:first-child, #baby_signs ul li:first-child, #razvojna_mladi ul li:first-child, #poslovno_kadar ul li:first-child, #faq ul li:first-child {
    padding-left: 0;
		}
	#blog, #faq, #o_meni, #kontakt {
		margin-top: 10px;
		}
	#blog #breadcrumbs {
		padding-left: 0;
		}
	#kontakt #podaci {
		margin-bottom: 80px;
		}
	#kontakt #podaci div {
		width: 100%;
		height: 140px;
		margin-bottom: 70px;
		float: none;
		}
	#kontakt #podaci div:first-child {
		height: 170px;
		}
	#kontakt #podaci div:last-child {
		margin-bottom: 0;
		}
	#kontakt #podaci div img {
		width: 15%;
		left: 0;
		}
	#kontakt #podaci div p {
		font-size: 120%;
		margin-top: 0;
		left: 0;
		right: 0;
		}
	#kontakt #podaci p {
		text-align: left;
		}
	#kontakt #podaci p a {
		text-align: left;
		padding: 0;
		}
	#kontakt #podaci div p span {
		display: none;
		}
	#kontakt #mapa {
		width: 100%;
		padding-bottom: 100%;
		margin-top: 50px;
		float: none;
		}
	#kontakt #obrazac {
		width: 100%;
		float: none;
		}
	#kontakt #obrazac ul li#ime, #kontakt #obrazac ul li#mail {
		width: 100%;
		float: none;
		}
	#kontakt #obrazac ul li#ime {
		margin-right: 0;
		}
	#kontakt #obrazac ul li input {
		height: 60px;
		}
	#kontakt #obrazac ul li#posalji input, #kontakt #obrazac ul li#ponisti input {
		font-size: 120%;
		width: 100%;
		height: 60px;
		float: none;
		}
	.obavijest {
		display: none;
		}
	.obavijest_mobile {
		font-family: Montserrat, sans-serif;
		font-weight: 400;
		font-size: 100%;
		text-align: center;
		background-color: #51ceda;
		z-index: 10;
		padding: 20px;
		padding-right: 5%;
		padding-left: 5%;
		margin-top: -59px;
		margin-bottom: 40px;
		display: block;
		overflow: hidden;
		/* display: none; */  /* kada imam neku obavijest na naslovnoj stranici, onda maknem 'display: none'! */
		}
	.obavijest_mobile h3 {
	    color: #fff;
		font-size: 140%;
	    margin-bottom: 20px;
		}
	.obavijest_mobile p {
        margin-top: 0;
	    margin-bottom: 0;
		}
	.obavijest_mobile a {
		color: #fff;
		font-size: 120%;
		text-decoration: underline;
		}
	.obavijest_mobile a:last-child p {
	    margin-bottom: 15px;
	    }
	.obavijest_mobile a img {
		width: 40%;
		border: 2px solid #fff;
		margin-top: 10px;
		margin-bottom: 20px;
		}
	.obavijest_mobile hr {
        width: 60%;
        margin-top: 30px;
        margin-bottom: 30px;
        background-color: #fff;
	    }
	/* tjedan psihologije
	#tjedan img {
		width: 100%;
		margin-bottom: 60px;
		margin-right: 0;
		margin-left: 0;
		}
	#tjedan table {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
		}
	*/
	#footer {
		padding-right: 5%;
		padding-left: 5%;
	}
	#footer #footer_upper {
		padding-top: 50px;
		padding-bottom: 0;
		}
	#footer #footer_upper hr {
		display: block;
		width: 50%;
		background-color: #fff;
		margin: 0;
		margin-left: 0;
		}
	#footer #footer_upper ul li {
		text-align: left;
		margin-bottom: 15px;
		display: block;
		}
	#footer #footer_upper ul#drugi li:last-child {
		margin-bottom: 30px;
		}
	#footer #footer_upper ul li:nth-child(even) {
		display: none;
		}
	#footer #footer_upper ul li a {
		font-weight: 300;
		font-size: 110%;
		}
	#footer #footer_down {
		padding-top: 30px;
		padding-bottom: 35px;
		border-top: none;
		}
	#footer #footer_down ul li {
		display: block;
		text-align: left;
		margin-bottom: 7px;
		}
	#footer #footer_down ul li:nth-child(odd) {
		font-weight: 300;
		font-size: 90%;
		}
	#footer #footer_down ul li:nth-child(even) {
		display: none;
		font-weight: 300;
		font-size: 73%;
		}
	#footer #footer_down ul li:nth-child(6) {
		display: none;
		}
	#footer #footer_down ul li:last-child {
		display: block;
		}
	#top_btn {
		bottom: 15px;
		right: 5.55%;
		}
	}
@media (max-width: 575px) {
	#logo_mini {
		margin-left: 7%;
		}
	#slides .carousel-indicators {
		bottom: 0;
		}
	#slides .carousel-caption {
		right: 5%;
		bottom: 40px;
		left: 5%;
		padding-bottom: 0;
		}
	#slides .display-4 {
		font-size: 110%;
		}
	.top_img p#uronimo {
		font-size: 150%;
		top: 75px;
		left: 110px;
		}
	#udahni_izdahni {
		padding-bottom: 111px;
		}
	#udahni_izdahni .row {
		margin-right: 0;
		margin-left: 0;
		}
	#udahni_izdahni #drugi {
		margin-bottom: 50px;
		}
	#udahni_izdahni #treci {
		margin-right: 0;
		margin-bottom: 50px;
		}
	#udahni_izdahni #peti {
		margin-top: 0;
		margin-bottom: 0;
		}
	#udahni_izdahni .col-xs-12 {
		max-width: 100%;
		margin-right: 0;
		margin-bottom: 35px;
		margin-left: 0;
		}
	#udahni_izdahni h6 {
		font-size: 111%;
		}
	#udahni_izdahni p {
		font-size: 111%;
		}
	#udahni_izdahni p img {
		bottom: -20px;
		}
	#kome {
		padding-bottom: 80px;
		}
	#kome .row {
		margin-top: 50px;
		}
	#kome h1 {
		text-align: left;
		margin-bottom: 0;
		margin-left: 0;
		}
	#kome .kolone {
		padding-right: 0;
		padding-left: 0;
		margin-bottom: 40px;
		}
	#kome .kolone:last-child {
		margin-bottom: 0;
		}
	#kome #druga {
		margin-bottom: 40px;
		}
	#kome p {
		font-size: 110%;
		}
	#kome .kome_naslov_mobile {
		font-size: 140%;
		}
	#prvi_put {
		padding-right: 5%;
		padding-bottom: 80px;
		padding-left: 5%;
		}
	#prvi_put .row {
		margin-top: 43px;
		}
	#svjedocanstva {
		padding-right: 5%;
		padding-left: 5%;
		}
	#svjedocanstva .neno p {
		text-align: left;
		}
	#kontakt #podaci div {
		height: 120px;
		}
	#kontakt #podaci div:first-child {
		height: 150px;
		}
	#footer #footer_down ul li:nth-child(4) {
		display: none;
		}
	#footer #footer_down ul li:nth-child(5) {
		display: block;
		}
	}
@media (max-width: 450px) {
	#logo_mini {
		margin-left: 7%;
		}
	#kontakt #podaci div img {
		width: 20%;
		left: 0;
		}
	}
@media (max-width: 400px) {
	#logo_mini {
		margin-left: 7%;
		}
@media (max-width: 350px) {
	#logo_mini {
		margin-left: 7%;
		}
@media (max-width: 300px) {
	#logo_mini {
		margin-left: 7%;
		}
@media (max-width: 250px) {
	#logo_mini {
		margin-left: 7%;
		}
@media (min-width: 1500px) {
	.container {
		max-width: 1500px;
		margin: auto;
		margin-top: 10px;
		border: 5px solid #eee;
		}
	}
